{% extends 'base.html' %}

{% block title %}Agregar Producto{% endblock %}

{% block customCSS %}
<link rel="stylesheet" href="{{ url_for('static', filename='css/add_producto.css') }}">
{% endblock %}

{% block content %}
<h1 class="text-center" style="margin-top: 40px;">Agregar Producto</h1>
<div class="form-container">
    <form action="/add_producto" method="POST">
        <div class="form-group">
            <input type="text" class="form-control" id="id" name="id" placeholder="ID Producto">
        </div>
        <div class="form-group" style="margin-top: 10px;">
            <input type="text" class="form-control" id="capacidad" name="capacidad" placeholder="Capacidad">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="marca" name="marca" placeholder="Marca">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="tipo_producto" name="tipo_producto" placeholder="Tipo de Producto">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="stock" name="stock" placeholder="Stock">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="backroom" name="backroom" placeholder="Backroom">
        </div>
        <button type="submit" class="btn btn-danger my-btn-class" style="margin-top: 10px;">Guardar</button>
    </form>
</div>

{% endblock %}